九号下载:您身边最放心的安全下载站!全站导航首页|电脑版|VR中心|智能硬件|H5小游戏|单机游戏|软件发布

首页单机游戏单机攻略 → 我的世界forge最低版本要求报错怎么办,mc进游戏乱码怎么办

我的世界forge最低版本要求报错怎么办,mc进游戏乱码怎么办

相关下载相关文章发表评论
2015/8/27 15:33:38来源:本站原创作者:不详人气:1681

我的世界作为以高自由度和海量MOD见长的游戏,缺了MOD自然像少了点什么一样玩不下去。而使用MOD的话又多少会出现一些诸如forge报错之类的问题。

如上图所示,提示Forge Moda Loader has found a problem with your minecraftinstallation The mods and versions listed below could not be found Forge:minimum version required is 10.13.0.1200 The file 'ForgeModLoader-client-0.log'contains more information该怎么办?事实上这是你的forge版本过旧,更新一下就好了。不过对于之后的MC版本而言这种错误基本不会太出现,如果是像小编一样对诸如1.6.2版本之类的有爱的话,随时更新你的forge还是有必要的。

关注九号手机站
带你玩转移动端
扫一扫,移动内容更精彩

阅读本文后您有什么感想? 已有 人给出评价!

  • 0 囧
  • 0 恶心
    恶心
  • 0 期待
    期待
  • 0 难过
    难过
  • 0 不错
    不错
  • 0 关注
    关注

网友评论

发表评论
字母检索ABCDEFGHIJKLMNOPQRSTUVWXYZ